input[type=text]::-ms-clear { height:0; width:0; }  /* Get rid of the IE textbox clear x */

.scrollableheader
{
	padding-top: 3px;
	padding-bottom: 3px;
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 0px solid;
	color: #303030;
	background-color: #b5d2e3;
	font-weight:normal;
}

.scrollable
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	OVERFLOW-Y: scroll;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	height: 100px;
	background-color: white;
}

pre.xml 
{
	margin: 0;
	max-height: 150px;
	overflow-y: scroll;
}

/*
View Tax Allocation
*/

.subtotal
{
	list-style-type:inherit;
	padding-left: 5px;
	background-color: #f3f3f3; 
}

.grid .aboveSubTotal td
{
	border-bottom:1px solid #999999;
}

.grid .subTotal td
{
	border-top:1px solid #999999;
	border-bottom:1px solid #000000;
}

/*
	Form Classes
*/

P
{
	page-break-inside: avoid;
}


form
{
	margin: 0px;
}

.CriticalNote
{
	color: #336699;
	font-weight: bold;
	vertical-align: top;
}

.label
{
	font-size: 20pt;
	text-align: right;
	vertical-align: top;
	margin-top: 20px;

    text-align:right;
    padding-top:6px !important;
    padding-bottom:2px !important;
    white-space:inherit;
}

#addEditCashReceipt #cashReceiptForm td.label,
#addEditCashReceipt #cashReceiptForm td.required-label {
	min-width: 100px;
	max-width: 100px;
}

/*#cashReceiptBatchSummary .label
{
    padding-top:2px !important;
    padding-bottom:3px !important;
}*/

.helptext
{
	font-size: 8pt;
	white-space: nowrap;
}

.nowrap
{
	white-space: nowrap;
}

.form .label, .formLabel, .form .required-label
{
	font-size: 10pt;
	text-align: right;
	vertical-align: top;
}

.iWantTo .header
{
	background-color: #b5d2e3;
	color: #303030;
}

.form .field, .formField
{
	vertical-align: top;
	font-size: 8pt;
	font-family: Verdana;
}

.field
{
    min-height:18px;
}

.form .readonlyfield
{
	font-size: 10pt;
	text-align: left;
	vertical-align: top;
	font-family: Verdana;
    padding-left:5px;
}

.form .readonlyfieldlabel
{
    padding-top:0px !important;
    padding-bottom:0px !important;
}

button, .button
{
	background-color:#ffffff;
	color:#666666;
	font-weight:bold;
	border:1px solid #999999;
	font-family: "Arial Narrow",arial;
	font-size: 12px;
	text-transform:uppercase;
	height:19px;
	background-image:url(_images/button.GIF);
	background-position : right;
	background-repeat : no-repeat;
	padding-right:22px;
}

input[type=file]{ background-color:white;} /* Style the HTML file selector */
input[type=file]::-ms-value { border: 1px solid #000000; background-color:#ffffff } /* Style the file input field */

/* Style the file submit button; */
input[type=file]::-ms-browse 
{
    margin-left:5px;
	background-color:#ffffff;
	color:#666666;
	font-weight:bold;
	border:1px solid #999999;
	font-family: "Arial Narrow",arial;
	font-size: 12px;
	text-transform:uppercase;
	background-image:url(_images/button.GIF);
	background-position : right;
	background-repeat : no-repeat;
	padding-right:22px;
}

button[disabled=disabled], button:disabled, .button[disabled=disabled], .button:disabled 
{ 
	color:#999999;
	font-weight:bold;
}

textarea
{
	font-size: 8pt;
	font-family: Verdana;
    white-space:pre-wrap;
    word-wrap:break-word;
    overflow-y:scroll;
}

.form .error, .error
{
	font-size: 8pt;
	color: Red;
	vertical-align: top;
}

input, select, input[type=file]::-ms-value 
{
	font-family: Verdana;
	font-size: 8pt;
}

TD DIV A
{
	font-size: 8pt;
}

.tabbed
{
	border-style: none;
	font-size: 8pt;
	font-family: Verdana;
	border-collapse: collapse;
	border: solid 1px #999999;
}

.tabbed .formActiveTab
{
	text-align:center;
	background-color:white;
	color:black;
	border-top: solid 0px;
	border-bottom: solid 0px;
	border-right: solid 1px black;
	border-left: solid 0px;
	padding: 3px 3px 3px 3px;
	cursor:default;
}

.tabbed .formInactiveTab
{
	text-align:center;
	background-color: #f3f3f3;
	color: dimgray;
	border-top: solid 0px black;
	border-bottom: solid 1px black;
	border-right: solid 1px black;
	border-left: solid 0px black;
	padding: 3px 3px 3px 3px;
	cursor: hand;
}

.tabbed .tabbedRow
{
	background-color: #f3f3f3; 
	color:black;
	border-top: 0px;
	border-bottom: solid 1px black;
	border-right: 0px;
	border-left: 0px;
}

.tabbed .activeContent
{
	display:block;
	visibility:visible;
}

.tabbed .inactiveContent
{
	display:none;
	visibility:hidden;
}

/*
	Header  Classes
*/



.sub-header
{
	font: bold 10pt Verdana;
	border-bottom: solid 1px #CCCCCC;
	width: 100%;
	text-align: left;
	margin: 10px 0px 5px 0px;
}

.form .sub-header
{
	border-bottom-style: none;
}

.fieldContainer .required-label, .fieldContainer .label
{ 
    clear: both;
    float:left;
    font-size: 10pt;
	text-align: right;
	vertical-align: top;

}

.fieldContainer .field
{ 
    float:left;
}

/*
	Global Styles
*/

BODY
{
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	margin: 0px 0px 0px 0px;
	background: #ffffff;
    border-width:0px;
    position:relative;
}

.body td
{
font-size: 10pt;
}

A, .grid .header .clear A, .anchor
{
	font-size: 10pt;
	color: #003399;
}

.disabled
{
	color: #999999 !important;
	font-weight: bold !important;
}

A[disabled="disabled"], A:hover[disabled="disabled"]
{
	color: #999999 !important;
}

A:visited
{
	color: #660000;
}

A:hover, .grid .header .clear A:hover
{
	color: red;
}

HR
{
	border: solid 1px #cccccc;
	height: 1px;
}

/*
	Body Classes
*/

.body
{
	border: none;
	border-top-style: none;
	width: 100%;
	padding: 0px 15px 15px 15px;
}

.participant
{
	text-align: right;
	font-size: xx-small;
	font-weight: bold;
	padding: 5px 15px 0px 15px;
}

.copyright
{
	text-align: right;
	font-size: 8pt;
	font-family: Arial;
	font-weight: normal;
}

.notes, .notes td
{
	font-size: 8pt;
	font-family: Verdana;
	font-weight: normal;
}

.money
{
text-align:right;
}

.body-text, p
{
	font-size: 10pt;
	font-family: Verdana;
}

.body-text-italics
{
	font-size: 10pt;
	font-style: italic;
	font-family: Verdana;
	text-align: left;
}

.body-text-bold
{
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana;
	text-align: left;
}

.page-error
{
	font-size: 9pt;
	color: #FF0000;
	font-family: Verdana;	
}

OL.page-error LI
{
	margin-bottom: 20px;
}

.task
{
	font-size:8pt
}
.strongLink
{
	font-size:9pt;
	font-weight:bolder	
}

/*
	Logo Header Classes
*/

.logo
{
    background-color: #f3f5f7;
	height:110px;
	border-right: #cccccc 1px;
	border-top: #cccccc 1px;
	border-left: #cccccc 1px;
	width: 100%;
	border-bottom: #cccccc 1px solid;
}

.logo .siteTitle {
    margin-left:20px;
	float: left;
}
.logo .siteTitle a {
	display: block;
	width: 598px;
	height: 90px;
	background: url(_images/masc-logo-2023.png) no-repeat;
	background-size: 70% 100%;
}

.logo .applicationEnvironment
{
    width:200px;
    font-size:14pt; 
    color:blue; 
    font-family:Arial
}
.logo .programName
{
    width:240px;
    font-size:12pt;
    font-weight:500;
    color: #6D6E71 !important;
    text-transform:uppercase;
}

.nologo
{
	display: none;
}

/*
	Primary Navigation
*/

.navigation
{
	background: #15497A;
	width: 100%;
	height: 22px;
	border-collapse: collapse;
	font-weight: bold;
	font-size: 11pt;
	color: #FFFFFF;
	font-family: Arial Narrow, Arial;
}

.navigation A
{
	font-weight: bold;
	font-size: 11pt;
	color: #FFFFFF;
	font-family: Arial Narrow, Arial;
	text-decoration: none;	
}

.navigation A:visited
{
	color: #FFFFFF;
}

.navigation A:hover
{
	color: #FFFFFF;	
}

.normaltab
{
	border: solid 1px #CCCCCC;
	border-top: none;
	padding: 0px 7px 0px 7px;
}

.disabledtab
{
	border: solid 1px #999980;
	border-top: none;
	padding: 0px 7px 0px 7px;
}

.disabledtab A
{
	color: #666666;
	cursor: not-allowed;
}

.disabledtab A:visited
{
	color: #666666;
}

.disabledtab A:hover
{
	color: #666666;
}

.selectedtab
{
	background: #FFFFFF;
	border: solid 1px #999980;
	border-top: none;
	border-bottom-style: none;
	padding: 0px 7px 0px 7px;
    min-height:22px;
    height:22px;
}

.selectedtab A
{
	color: #003399;
}

.selectedtab A:visited
{
	color: #003399;
}

.selectedtab A:hover
{
	color: #003399;
}

/*
	Global Navigation
*/

.globaltab
{
	border: solid 1px #CCCCCC;
	border-top: none;
	padding: 0px 0px 0px 7px;
	width: 100%;
	text-align: right;
}

.globalnav
{
	padding: 0px 7px 0px 7px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	border-collapse: collapse;
    float:right;
}

A.globalnav
{
	font-size: 8pt;
	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.divider
{
	width: 1px;
	background: #CCCCCC;
	padding: 0px 0px 0px 0px;
}

/*
	Breadcrumb Classes
*/

.breadcrumb
{
	font-size: 9pt;
	font-family: Verdana;
	font-weight: bold;
	color: black;
}

.breadcrumb A
{
	color: #003399;
	text-decoration: underline;
}

.breadcrumb A:visited
{
	color: #003399;
}

.breadcrumb A:hover
{
	color: Red;
	text-decoration: underline;
}

/*
	Subnav Classes
*/
 
.subnav
{
	border-collapse:collapse;
	border:1px solid #cccccc;
}

.subnav td
{
border: 1px solid white;
padding: 2px 8px 2px 8px;
font-size:8pt;

}

td.on
{
	background-color:#ffffff;
	padding: 4px 8px 4px 8px;
	color:#336699;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-size:8pt;
}

td.off
{
	background-color:#336699;
	padding-top:0px;
	padding-bottom:0px;
	border-right:1px solid #000000;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding: 4px 8px 4px 8px;
	font-size:8pt;
	font-weight:bold;
}

td.off a:link, td.off a:visited
{
	color:white;
	text-decoration:none;
	font-size:8pt;
}

td.on a:link, td.on a:visited
{
	text-decoration:none;
	font-size:8pt;
	font-weight:bold;
	color:#336699;
}

.subnav A
{
	color:black;
	text-decoration:none;
}

.ubertab td
{
	font-size:10px;
}

.ubertab .on
{
	background-color:white;
}

/*
	Grid Classes
*/

.grid, .grid-scan, .collapsible
{
   	border-collapse: collapse;
	border-style: solid !important;
    border-width: 1px !important;
    border-color: #999999 !important;
	font-size: 8pt;
	font-family: Verdana;
}

.sortArrow
{
	font-size: 10px;
}

.form
{
border-style: none;
border-collapse: collapse;
}

.grid-text
{
	font-size: 8pt;
	font-family: Verdana;
}

.grid TD
{
	padding: 3px 6px 3px 6px;
	border: solid 1px #cccccc;
}


.grid-scan td
{
	padding: 1px 3px 1px 3px;
	border: solid 1px #999999;
}

.collapsible .grid td td
{
	padding: 3px 6px 3px 6px;
	border: solid 1px #cccccc;
}

.grid TD TD
{
	padding: 3px 3px 3px 3px;
	border: none;
	font-size: 8pt;
	font-family: Verdana;
}

.grid .clear
{
	border-style: none;
	color: Black;
	background-color: White;
}

.grid .group
{
	border-style: none;
	color: Black;
	font-weight: bold;
	background-color: White;
	padding: 15px 0px 10px 0px;
}

.grid .header, .form .header td
{
	background-color: #586fb2;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 8pt;
	padding:2px 2px 2px 2px;
	vertical-align:bottom;
	text-align:left;
}

.grid .header td, .grid .header th, .form .header td
{
	/*border:1px solid white;*/
	padding:4px 6px 4px 6px;
}

.header
{
	font-weight: bold;
	font-size: 9pt;
    padding-left:2px;
    padding-right:2px;
    padding-top: 3px;
    padding-bottom:2px;
}

.superheader, .superheader td 
{
	color: #303030;
	background-color: #b5d2e3;
	font-weight: bold;
}

.superheader A:hover
{
	color: #303030;	
}

.grid .header td td
{
	border:none;
}

.grid A
{
	font-size: 8pt;
}

.grid td
{
font-size:8pt;
}

.grid .header A
{
	color: #f0f0f0;
}

.grid .superheader A
{
	color: #303030;
}

.grid .footer
{
	border: solid 1px #999999;
	border-width: 1px;
	border-style: solid;
	background-color: #CCCCCC;
	font-weight: bold;
}

.totalColumn
{
	border: solid 1px #999999;
	border-width: 1px;
	border-style: solid;
	color: black;
	background-color: #dcdcdc;
	font-weight: bold;
}

.grid .total
{
	border: solid 1px #999999;
	border-width: 1px;
	border-style: solid;
	color: #FFFFFF;
	background-color: #333333;
	font-weight: bold;
}

.grid .pager
{
	background-color: #cccccc;
	text-align: right;
}

.grid .pager TD
{
	border-style: none;
	font-weight:bold;
}

.item
{
	background-color: #E7F0F8;
}

.grid .item
{
	vertical-align: top;
}

.grid .alternatingitem
{
	vertical-align: top;
}

.grid .edititem td
{
	background-color: #E7F0F8;
	vertical-align: middle;
	border: solid 1px #cccccc;
}

.grid .editalternatingitem td
{
	background-color: #FFFFFF;
	vertical-align: middle;
	border: solid 1px #cccccc;
}

.grid .date
{
	text-align: right;
}

.ui-datepicker-trigger 
{ 
        display: inline-block;
        vertical-align:top;
        margin-left:5px;
}

.grid .radio
{
	border-right: none;
}

.grid .number
{
	text-align: right;
	font-family: Courier New;
}

.alternatingitem
{
	background-color: #FFFFFF;
}

.subalternatingitem
{
	background-color: whitesmoke;
}

.grid .right
{
	text-align: right;
}

.grid .center
{
	text-align: center;
}

.grid .insetheader td
{
	border:1px solid white;
	background-color:#E4E4CE;
	font-weight:bold;
	
}

.grid .highlight
{
	background-color:#FFFFCC;
}

.grid .insettable td
{
	border: 1px solid #f3f3f3;
}

.collapsible .sectionheader td
{
	background-color:#cccccc;
	color:black;
	border-bottom:1px solid black;
	border-top:1px solid black;
	font-size: 8pt;
	font-family: Verdana;
	padding: 3px 6px 3px 6px;
}

.collapsible .selectedcell
{
	background-color:#cccccc;
	color:black;
	border-bottom:1px solid black;
	border-top:1px solid black;
	border-right:1px solid black;
	font-size: 8pt;
	font-family: Verdana;
	padding: 3px 6px 3px 6px;
}

.collapsible .nonselectedcell
{
	background-color:White;
	color:black;
	border-bottom:1px solid black;
	border-top:1px solid black;
	border-right:1px solid black;
	font-size: 8pt;
	font-family: Verdana;
	padding: 3px 6px 3px 6px;
}

/* Page Header Classes */

p.header
{
	font-weight: bold;
	font: bold 10pt Verdana;
	padding:3px 2px 3px 4px;
	border-bottom:1px solid #cccccc;
	border-left: 1px solid #cccccc;
	width: 100%;
	background-color:#E4E4CE;
}

table.header
{
	background-color:#f3f5f7;
	border-bottom:1px solid #cccccc;
	border-left: 1px solid #cccccc;
	height:25px;
}

table.header td
{
padding-left:5px;
}

table.header a
{
	text-decoration:none;
}

span.noitems table.grid
{
	border-top:none;
}

/*
Layout Classes
*/

	.actioncolumn
	{
		width:30%;
		vertical-align:top;
		text-align:left;
		padding:0px;
		margin:0px;
	}
	

/*
Scanned Documents
*/

.scan
{
	BORDER-BOTTOM:#cccccc 1px solid; 
	BORDER-RIGHT:#cccccc 1px solid;
	BORDER-TOP:#cccccc 1px solid;
	BORDER-LEFT:#cccccc 1px solid;
}

/*
	Print Contol Classes
*/

.noPageBreakStart, .noPageBreakEnd
{
	display: none;
}

div.transcriptionform
{
	height:100%;
	width:100%;
	overflow:auto;
}

.reportingformtranscriptionform
{
	width: 100%;
	overflow-y: scroll;
}

.overridetranscriptionform
{
	width: 100%;
	overflow-y: scroll;
}

.correspondencepreview
{
 	PADDING-RIGHT: 10px; 
	DISPLAY: block; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	OVERFLOW: auto; 
	PADDING-TOP: 10px;
 }

.displayData, .extranetData {border:1px solid #cccccc; width:90%; margin:0px 0px 10px 0px}
.displayData .header, .extranetData .header {background:#586FB2; color: white}
.displayData .data, .extranetData .data {padding: 5px 5px 5px 5px}

#participantOverviewForm #filterContainer{padding-bottom:20px;}
#participantOverviewForm #filterContainer>div{display:inline-block;vertical-align:top;}
#participantOverviewForm #filterContainer .filter label{display:block;}

#participantOverviewContainer{border:1px solid #cccccc;}
#participantOverviewContainer .header{background:#586FB2;color:#ffffff;}
#participantOverviewContainer .header>div{display:inline-block;text-align:right;}
#participantOverviewContainer .header .participantName{text-align:left;}
#participantOverviewContainer .header .documentsUnpublishedIn{text-align:left;}

#participantOverviewContainer .participantName{width:200px;}
#participantOverviewContainer .totalDocuments{width:100px;}
#participantOverviewContainer .publishedDocuments{width:100px;}
#participantOverviewContainer .documentsUnpublishedIn{width:200px;padding-left:20px;}

#participantOverviewContainer .participantOverviewSummary{background-color:#E7F0F8;color:#000000;height:20px;border-bottom:1px solid #cccccc; vertical-align:middle;}

#participantOverviewContainer .participantOverviewSummary div{display:inline-block;text-align:right;}
#participantOverviewContainer .participantOverviewSummary .participantName{text-align:left;}
#participantOverviewContainer .participantOverviewSummary .totalDocuments{}
#participantOverviewContainer .participantOverviewSummary .publishedDocuments{}
#participantOverviewContainer .participantOverviewSummary .documentsUnpublishedIn{text-align:left;}

@media screen
{
    #bodyContent
    {
        min-width:1024px;
    }

	.printonly
	{
		display: none;
	}
}

@media print
{
	.screenonly
	{
		display: none;
	}

	.printonly
	{
		display: block;
	}
	
	.logo
	{
		display: none;
	}
	
	.navigation
	{
		display: none;
	}
	
	.participant
	{
		display: none;
	}
	
	.breadcrumb
	{
		display: none;
	}
	
	.copyright
	{
		display: none;
	}
	
	#stuff
	{
		display:none;
	}
	
	.imagedetail, .actionbuttons, .imagecontrols
	{
		display:none;
	}
	
	div.transcriptionform
	{
		overflow:visible;
	}
	
	div.reportingformtranscriptionform
	{
		overflow:visible;
	}
	
	div.overridetranscriptionform
{
		overflow:visible;
	}
	
	.correspondencepreview
{
 	PADDING-RIGHT: 10px; 
	DISPLAY: block; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	OVERFLOW: visible; 
	PADDING-TOP: 10px;
 }
 
	

}


/* PickerControl */
.pickerContainer 
{
    clear:both;
    height:30px;
}
.comboContainer 
{ 
    float:left;
}
.rangeContainer
{ 
    float:left;
    font-size:8pt;
    width:80px;
    height:25px;
    padding-top:3px;
    text-align:center;
    vertical-align:middle;
}
.rangeContainer a, .rangeContainer a:visited
{ 
    text-decoration:underline;
    cursor: pointer;
}
.combo1Container 
{
}
.combo2Container 
{
    display:none;
    width:250px;
}

/* CompanyPicker, ContactPicker (web combo): Style=Normal */
.comboFrame { background-color:#FFFFFF;border-color:#999999;border-width:1px;border-style:solid; height:22px; width:250px;}
.comboFrame div:last-child { width:228px !important;} /* Fix the width of the combo2 when it is initially hidden */
.comboFrameOver { background-color:#FFFFFF;border-color:#999999;border-width:1px;border-style:solid; height:22px;width:250px;}
.comboFrameOver div:last-child { width:228px !important;} /* Fix the width of the combo2 when it is initially hidden */

.comboTextBox { border-width:0px;border-style:none; font-family:Verdana;  font-size:8pt;  font-weight:normal;color:#000000;}
.comboTextBoxOver { border-width:0px;border-style:none; font-family:Verdana;  font-size:8pt;  font-weight:normal;}

.comboSearchSpan { background-color:#999999; font-family:Webdings;  font-size:9pt;  font-weight:normal;color:#E9EBF4;cursor:pointer;}
.comboSearchSpanOver { background-color:#999999; font-family:Webdings;  font-size:9pt;  font-weight:normal;color:#E9EBF4;cursor:pointer;}

.comboMore { background-color:#FFFFFF;border-color:#FFFFFF;border-width:1px;border-style:solid;}
.comboMoreOver { background-color:#E9EBF4;border-color:#B0C4DE;border-width:1px;border-style:solid;}

.comboRow { background-color:#FFFFFF;height: 20px; font-weight:normal;}
.comboRowOver { background-color:#FFFFFF;height: 20px; font-weight:normal;}
.comboSelectedRow { background-color:#FFFFCC; color:#000000;font-family:Verdana;  font-size:8pt;  font-weight:normal;height: 20px;}

.comboResultBox {  font-family:Verdana;  font-size:8pt;  font-weight:normal;border-collapse:collapse;}
.comboResultFrame { background-color:#FFFFFF;border-color:#666666;border-width:1px;border-style:solid;}
.comboStatusBox { background-color:#858585; font-family:Verdana;  font-size:8pt;  font-weight:normal;color:#ffffff;}
.comboHeader { background-color:#E7F0F8; font-family:Verdana;  font-size:8pt;  font-weight:bold;color:#000000; padding:3px 3px 3px 3px ;border-left: 1px solid aliceblue;}
.comboColumn { border: solid 1px #cccccc; text-overflow: ellipsis; overflow: hidden; } /* padding:3px 3px ;*/
/********************************************/


/* CompanyPicker, ContactPicker (web combo): Style=Mini */
.comboFrameMini { background-color:#FFFFFF;border-color:#999999;border-width:1px;border-style:solid;height:22px;}
.comboFrameMini div:last-child { width:228px !important;} /* Fix the width of the combo2 when it is initially hidden */
.comboFrameOverMini { background-color:#FFFFFF;border-color:#999999;border-width:1px;border-style:solid;height:22px;}
.comboFrameOverMini div:last-child { width:228px !important;} /* Fix the width of the combo2 when it is initially hidden */

.comboTextBoxMini { border-width:0px;border-style:none; font-family:Verdana;  font-size:8pt;  font-weight:normal; color:#000000;}
.comboTextBoxOverMini { border-width:0px;border-style:none; font-family:Verdana;  font-size:8pt;  font-weight:normal;}

.comboSearchSpanMini { background-color:#999999; font-family:Webdings;  font-size:9pt;  font-weight:normal;color:#E9EBF4;cursor:pointer;}
.comboSearchSpanOverMini { background-color:#999999; font-family:Webdings;  font-size:9pt;  font-weight:normal;color:#E9EBF4;cursor:pointer;}

.comboMoreMini { background-color:#FFFFFF;border-color:#FFFFFF;border-width:1px;border-style:solid;}
.comboMoreOverMini { background-color:#E9EBF4;border-color:#B0C4DE;border-width:1px;border-style:solid;}

.comboRowMini { background-color:#FFFFFF;height: 20px; font-family:Verdana; font-size:8pt; font-weight:normal;}
.comboRowOverMini { background-color:#FFFFFF;height: 20px; font-family:Verdana; font-size:8pt; font-weight:normal;}
.comboSelectedRowMini { background-color:#FFFFCC; height: 20px; color:#000000; font-family:Verdana; font-size:8pt; font-weight:normal;}

.comboResultBoxMini {  font-family:Verdana;  font-size:8pt;  font-weight:normal;border-collapse:collapse;}
.comboResultFrameMini { background-color:#FFFFFF;border-color:#666666;border-width:1px;border-style:solid;}
.comboStatusBoxMini { background-color:#858585; font-family:Verdana;  font-size:8pt;  font-weight:normal;color:#ffffff;}
.comboHeaderMini { border-collapse:collapse; background-color:#E7F0F8; font-family:Verdana;  font-size:8pt;  font-weight:bold;color:#000000; padding:3px 3px 3px 3px; border-left: aliceblue 1px solid;} /*border-right: aliceblue 1px solid;*/
.comboColumnMini { border: 1px solid #cccccc; text-overflow: ellipsis; overflow: hidden;  } /* padding:3px 3px; */
